
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Conditions générales d’utilisation du Système d’Information (SI) et des données du SOERE-ACBB, Système d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et Biodiversité &#8212; Conditions générales d’utilisation du Système d’Information (SI) et des données du SOERE-ACBB, Système d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et Biodiversité 1912.02 documentation</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
          <div class="body" role="main">
            
  <div class="toctree-wrapper compound">
</div>
<div class="section" id="conditions-generales-dutilisation-du-systeme-dinformation-si-et-des-donnees-du-soere-acbb-systeme-dobservation-et-dexperimentation-de-long-terme-agroecosystemes-cycles-biogeochimiques-et-biodiversite">
<h1>Conditions générales d’utilisation du Système d’Information (SI) et des données du SOERE-ACBB, Système d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et Biodiversité<a class="headerlink" href="#conditions-generales-dutilisation-du-systeme-dinformation-si-et-des-donnees-du-soere-acbb-systeme-dobservation-et-dexperimentation-de-long-terme-agroecosystemes-cycles-biogeochimiques-et-biodiversite" title="Permalink to this headline">¶</a></h1>
<p>Les présentes conditions générales d’utilisation s’appliquent 1) à l’utilisation des données du Système
d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et
Biodiversité (SOERE ACBB) produites et gérées par les Unités INRA responsables des sites (UE FERLUS,
Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires, données propres et
données de tiers dont les unités INRA pré-citées sont dépositaires, et 2) à l’application informatique
qui gère et rend accessibles ces données. Toute utilisation du SI et extraction de données suppose
l’acceptation et le respect de l’ensemble des termes des présentes conditions générales d’utilisation
(CGU).
Elles constituent un contrat entre le SOERE ACBB (Unités INRA responsables de site, UE FERLUS,
Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons et leurs partenaires) et la personne physique
qui en demande l’utilisation, définit par la suite comme l’ « Utilisateur ».</p>
<div class="section" id="article-1-definitions">
<h2>ARTICLE 1 – DÉFINITIONS<a class="headerlink" href="#article-1-definitions" title="Permalink to this headline">¶</a></h2>
<p><strong>Système d’information SI-SOERE-ACBB</strong>   : Désigne l’ensemble constitué de la base de données du Système d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et Biodiversité (SOERE ACBB) et de l’application informatique qui gère et met à disposition les dites données. Les liens entre SI-SOERE-ACBB et l’Utilisateur sont régis par les présentes Conditions Générales d’Utilisation (CGU). Le SI-SOERE-ACBB contient les Données et des Données dérivées.</p>
<p><strong>Base de Données SOERE-ACBB</strong> : Désigne les données du Système d’Observation et d’Expérimentation de long terme Agroécosystèmes, Cycles Biogéochimiques et Biodiversité (SOERE ACBB) gérées par les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact
Mons) et leurs partenaires.</p>
<p><strong>CGU</strong> : désigne les conditions générales d’utilisation du SI-SOERE-ACBB Données : désigne tout ou partie des données contenues dans le Système d’Information dont les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires sont producteurs et/ou dépositaires, et qui bénéficient de la protection prévue par le Code de la propriété intellectuelle.</p>
<p><strong>Données dérivées</strong> : désignent toute donnée ayant une relation évidente avec les Données du système d’information SI-SOERE-ACBB y compris toute traduction, adaptation, arrangement, modification de la Base de Données. Les Données dérivées sont soumises aux mêmes conditions des CGU que les Données.</p>
<p><strong>Droits de propriété intellectuelle</strong> : désigne l’ensemble des droits relatifs aux travaux de création, d’utilisation et d’exploitation intellectuelle.</p>
<p>L’<strong>Utilisateur</strong> : désigne l’utilisateur ayant accepté les présentes conditions générales d’utilisation ou qui
a obtenu l’autorisation expresse d’exercer les droits prévus par les présentes CGU.
Lorsqu’ils sont au singulier, ces termes incluent le pluriel et inversement.</p>
<p><strong>Utilisation du SI-SOERE-ACBB</strong> : désigne les opérations de consultation, téléchargement des données.
Ces opérations ne s’appliquent en aucun cas au code informatique.</p>
</div>
<div class="section" id="article-2-objet">
<h2>ARTICLE 2 – Objet<a class="headerlink" href="#article-2-objet" title="Permalink to this headline">¶</a></h2>
<p>Les présentes CGU ont pour objet de définir les modalités de mise à disposition des Données, les conditions d’utilisation du système d’information et les droits et obligations liés à l’utilisation des données.</p>
</div>
<div class="section" id="article-3-nature-des-donnees">
<h2>ARTICLE 3 – NATURE DES DONNÉES<a class="headerlink" href="#article-3-nature-des-donnees" title="Permalink to this headline">¶</a></h2>
<p>Le SI-SOERE-ACBB a pour vocation de permettre la gestion, la bancarisation et la mise à disposition de Données biologiques, chimiques, physiques et biogéochimiques gérées par les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons)..</p>
<p>Le dispositif SOERE-ACBB est centré sur des suivis à long terme des agroécosystèmes. Les données présentes dans le SI-SOERE-ACBB sont des données biologiques, physiques, chimiques et relatives aux pratiques de gestion des agro-écosystèmes.</p>
<p>Ces Données sont utilisées à des fins scientifiques par les chercheurs du SOERE ACBB et leurs partenaires, ainsi que par les structures de l’environnement publiques ou privées (services de l’État, collectivités territoriales, bureaux d’études, industriels).</p>
<p>La mise à disposition des données est gratuite pour : les services de l’Etat ; les universités et laboratoires de recherche pour les utilisations à caractère de recherche à l’exclusion de toute prestation à caractère commercial ; les organismes, y compris privés à vocation industrielle et commerciale dans le cadre de projet de recherche limité exclusivement à leur usage interne pour des programmes de recherche de service public ou de délégation de service public, excluant les activités à caractère commercial.</p>
<p>La mise à disposition des données nécessite une inscription sur le SI-SOERE ACBB et le respect des conditions générales d’utilisation.</p>
</div>
<div class="section" id="article-4-propriete-intellectuelle">
<h2>ARTICLE 4 – PROPRIÉTÉ INTELLECTUELLE<a class="headerlink" href="#article-4-propriete-intellectuelle" title="Permalink to this headline">¶</a></h2>
<p>Les Données sont protégées au titre du droit d’auteur. A ce titre, le(s) propriétaire(s) des Données détiennent l’ensemble des droits moraux et patrimoniaux y afférents.</p>
<p>Les présentes CGU n’entraînent aucun transfert de propriété. Les droits d’utilisation des Données octroyés au titre de l’article 6 sont expressément soumis au respect des présentes CGU. Tout manquement de l’Utilisateur sera considéré comme une violation grave des présentes CGU.</p>
<p>Au titre des droits moraux détenus par les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires sur les données, l’Utilisateur s’engage à mentionner l’origine des Données sur tout support de communication ou toute forme de réutilisation, indépendamment de la mention de ses droits d’auteur, de la façon suivante : Pour les données qui concernent le site de Mons : « © SOERE ACBB-SI , INRAE UR Mons, [date du téléchargement des Données] développé par le dispositif Eco-Informatique ORE de l’INRAE »</p>
<p>Pour les données qui concernent le site de Lusignan :« © SOERE ACBB-SI , INRAE UE FERLUS, Lusignan [date du téléchargement des Données], développé par le dispositif Eco-Informatique ORE de l’INRAE »</p>
<p>Pour les données qui concernent le site Theix-Laqueuille : « © SOERE ACBB-SI, INRAE UREP Clermont-Ferrand, [date du téléchargement des Données], développé par le dispositif Eco-Informatique ORE de l’INRAE »</p>
<p>Pour les données concaténées concernant plusieurs sites : « © SOERE ACBB-SI, INRAE UR Mons, UE FERLUS Lusignan, UREP Clermont-Ferrand [date du téléchargement des Données], développé par le dispositif Eco-Informatique ORE de l’INRAE »</p>
</div>
<div class="section" id="article-5-modalites-dacces-aux-donnees-et-d-utilisation-du-systeme-dinformation">
<h2>ARTICLE 5 – MODALITES D’ACCES AUX DONNEES ET D’UTILISATION DU SYSTEME D’INFORMATION<a class="headerlink" href="#article-5-modalites-dacces-aux-donnees-et-d-utilisation-du-systeme-dinformation" title="Permalink to this headline">¶</a></h2>
<p>Le système d’information présente une fonctionnalité de synthèse indiquant quelles sont les données présentes dans le système d’information.</p>
<p>Le système d’information contient des données qui sont en accès simple (public) et des données accessibles après validation d’une demande spécifique auprès des responsables scientifiques (données via formulaire spécifique).</p>
<p>Le système d’information contient des modules d’extraction des données, par type de données. Pour accéder aux différents modules d’extraction des Données, l’Utilisateur doit en faire la demande en créant son profil. Pour les données « public », en accès simple, un module permet de faire une demande d’extraction qui s’exécute directement. Pour les données «via formulaire spécifique », l’utilisateur doit a) Remplir un formulaire en ligne et indiquer au SOERE ACBB i) les données pour lesquelles il souhaite obtenir l’accès (type de données, période, site), ii) contexte scientifique et titre et objectifs de l’étude motivant la demande de données, iii) nom et email du porteur de projet et associés. Sa demande sera soumise à validation auprès des scientifiques du SOERE ACBB puis il recevra un accès personnalisé aux différents modules d’extraction.</p>
<p>L’accès de l’Utilisateur au Système d’Information est limité à 3 mois à partir de la validation de sa demande. Une prolongation pourra être faite mais devra obligatoirement être faite 15 jours avant le délai de 3 mois. Passé ce délai, son accès sera fermé et il devra faire une nouvelle demande qui sera traitée comme une nouvelle demande.</p>
</div>
<div class="section" id="article-6-droits-et-obligations">
<h2>ARTICLE 6 – DROITS ET OBLIGATIONS<a class="headerlink" href="#article-6-droits-et-obligations" title="Permalink to this headline">¶</a></h2>
<div class="section" id="droits-et-obligations-du-soere-acbb-les-unites-inrae-responsables-des-sites-ue-ferlus-lusignan-urep-clermont-ferrand-ur-agroimpact-mons-et-leurs-partenaires">
<h3>6.1 Droits et obligations du SOERE ACBB (les Unités INRAE responsables des sites -UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons- et leurs partenaires )<a class="headerlink" href="#droits-et-obligations-du-soere-acbb-les-unites-inrae-responsables-des-sites-ue-ferlus-lusignan-urep-clermont-ferrand-ur-agroimpact-mons-et-leurs-partenaires" title="Permalink to this headline">¶</a></h3>
<p>Dès lors que l’Utilisateur a créé son compte, accepté les présentes CGU conformément à l’article 5 des dites CGU, et reçu l’accord des producteurs de données, les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires, en tant qu’hébergeur des Données SOERE-ACBB-SI, mettent à disposition de l’Utilisateur les Données demandées sur la période demandée, via un compte (login mot de passe) permettant un accès aux modules d’extraction par type de données.</p>
<p>Cette mise à disposition ouvre à l’Utilisateur un droit d’utilisation des Données gratuit, non exclusif, non transférable, non cessible, pour toute utilisation ou réutilisation autre que son exploitation commerciale ou industrielle.</p>
<p>Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires s’engagent à mettre en œuvre les moyens à leur disposition pour constituer et mettre à jour la Base de Données ainsi que les modules d’extraction. En aucun cas, une obligation de résultat ne saurait être recherchée à son encontre.</p>
<p>En vue du respect de la vie privée, les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires s’engagent à ce que la collecte et le traitement d’informations personnelles soient effectués conformément à la loi n°78-17 du 6 janvier 1978 relative à l’informatique, aux fichiers et aux libertés, dite Loi « Informatique et Libertés ». A ce titre, elles feront l’objet d’une déclaration auprès de la CNIL. Conformément à l’article 34 de la loi « Informatique et Libertés », les unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires garantissent à l’Utilisateur un droit d’opposition, d’accès, de rectification et de suppression sur les données personnelles le concernant.</p>
<div class="section" id="droits-et-obligations-de-lutilisateur">
<h4>6.2 Droits et obligations de l’Utilisateur<a class="headerlink" href="#droits-et-obligations-de-lutilisateur" title="Permalink to this headline">¶</a></h4>
<p><strong>6.2.1</strong> L’Utilisateur est autorisé à utiliser le système d’information et sa Base de Données ainsi que les Données dérivées pour ses besoins propres, à l’exclusion de tout autre droit. Il peut changer ou modifier les Données qu’il aura extraites afin de produire des travaux dérivés.</p>
</div>
</div>
<div class="section" id="lutilisateur-a-pris-connaissance-et-accepte-les-contraintes-et-modalites-de-delivrance-des-donnees">
<h3><strong>6.2.2</strong> L’Utilisateur a pris connaissance et accepte les contraintes et modalités de délivrance des Données.<a class="headerlink" href="#lutilisateur-a-pris-connaissance-et-accepte-les-contraintes-et-modalites-de-delivrance-des-donnees" title="Permalink to this headline">¶</a></h3>
<ol class="loweralpha simple">
<li>L’Utilisateur prend l’entière responsabilité de l’usage qu’il fait de la Base de Données et des Données dérivées.</li>
<li>Il s’engage à informer le responsable scientifique du SOERE ACBB (<a class="reference external" href="mailto:abad&#46;chabbi&#37;&#52;&#48;lusignan&#46;inrae&#46;fr">abad<span>&#46;</span>chabbi<span>&#64;</span>lusignan<span>&#46;</span>inrae<span>&#46;</span>fr</a>) de l’utilisation faite des Données.</li>
<li>L’Utilisateur n’est pas autorisé à donner, rendre accessible ou transférer à un tiers, de quelque façon que ce soit, directement ou indirectement, partiellement ou non, la Base de Données et les Données dérivées. Par ailleurs, l’Utilisateur s’engage à renvoyer vers le responsable scientifique du SOERE ACBB (<a class="reference external" href="mailto:abad&#46;chabbi&#37;&#52;&#48;lusignan&#46;inrae&#46;fr">abad<span>&#46;</span>chabbi<span>&#64;</span>lusignan<span>&#46;</span>inrae<span>&#46;</span>fr</a>) et les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires toute demande de communication de Données qui lui serait adressée.</li>
<li>L’Utilisateur déclare qu’il ne fera pas d’exploitation commerciale ou industrielle directe ou indirecte de la Base de Données et des Données dérivées</li>
<li>Dans le cadre de la publication de ses résultats ou de toute communication, l’Utilisateur s’engage à citer l’origine des données conformément à l’article 4 des présentes CGU, et à transmettre une copie de ses publications au responsable scientifique du SOERE ACBB (<a class="reference external" href="mailto:abad&#46;chabbi&#37;&#52;&#48;lusignan&#46;inrae&#46;fr">abad<span>&#46;</span>chabbi<span>&#64;</span>lusignan<span>&#46;</span>inrae<span>&#46;</span>fr</a>) et aux Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires.</li>
<li>Si l’Utilisateur constate la moindre anomalie sur les Données extraites ou dans les modules d’extraction, il s’engage à en informer immédiatement les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires qui lui fourniront dans la mesure du possible les réponses nécessaires pour une bonne utilisation des Données.</li>
<li>La base de donnée a été réalisée dans le but de promouvoir les interactions et les collaborations scientifiques. Les utilisateurs sont donc fortement encouragés à entrer en contact, collaborer et/ou coopérer dans la rédaction de projets et d’articles, avec les producteurs de données du SOERE-ACBB-SI (contact : <a class="reference external" href="mailto:abad&#46;chabbi&#37;&#52;&#48;lusignan&#46;inrae&#46;fr">abad<span>&#46;</span>chabbi<span>&#64;</span>lusignan<span>&#46;</span>inrae<span>&#46;</span>fr</a>).</li>
<li>L’utilisateur a pris connaissance et accepte l’interdiction d’extraction ou de réutilisation de la totalité ou d’une partie qualitativement ou quantitativement substantielle des données du SI-SOERE ACBB</li>
</ol>
</div>
<div class="section" id="lutilisateur-est-personnellement-responsable-en-cas-de-non-respect-des-presentes-dispositions">
<h3>6.2.3 L’Utilisateur est personnellement responsable en cas de non-respect des présentes dispositions.<a class="headerlink" href="#lutilisateur-est-personnellement-responsable-en-cas-de-non-respect-des-presentes-dispositions" title="Permalink to this headline">¶</a></h3>
</div>
</div>
<div class="section" id="article-7-responsabilite">
<h2>ARTICLE 7 – RESPONSABILITÉ<a class="headerlink" href="#article-7-responsabilite" title="Permalink to this headline">¶</a></h2>
<p>Il est expressément spécifié que les Données sont mises à disposition en l’état. Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires se réservent le droit, à tout moment et sans préavis, de modifier et d’apporter des corrections aux Données. Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires déclinent toute responsabilité relative à la qualité, l’exactitude, l’exhaustivité de la Base de Données notamment lorsque les Données viennent de tiers.</p>
<p>Par conséquent la responsabilité des Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires ne saurait en aucun cas être recherchée, ni par l’Utilisateur téléchargeant les Données, ni par des tiers, du fait du contenu ou des caractéristiques des Données communiquées, du fait de l’absence ou de l’imprécision de ces Données, ou du fait de l’utilisation et de l’exploitation qui seront faites de ces Données.</p>
<p>Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires ne se portent pas garant en cas de violation de droits de tiers et se réservent le droit de demander réparation en cas de préjudice du fait du non respect des CGU lors de l’utilisation des Données de base ou dérivées.</p>
<p>Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires ne seront pas tenus pour responsables ou coresponsables des conséquences, accidents et/ou dommages immatériels comme la perte de profit, perte de production, diminution du chiffre d’affaires, perte de Données ou d’informations, perte de jouissance de droits, interruption partielle ou totale d’activité par tout Utilisateur des Données de base ou dérivées.</p>
<p>Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires ne seront pas considérés comme défaillants pour tout manquement à leurs obligations nées des présentes CGU dès lors que le dit manquement est la conséquence manifeste d’un fait imputable à la Force majeure, telle que définie sous les Articles 607, 1148, 1302, 1348, 1722 du code civil, ou de tout fait indépendant de leur volonté qui ne peut être empêché malgré leur efforts raisonnablement possibles, tels que les dysfonctionnements techniques.</p>
<p>L’Utilisateur exploite les Données, conformément aux termes des CGU, sous sa seule responsabilité et à ses seuls risques. Il demeure responsable de l’utilisation et de l’exploitation qu’il fait des Données.</p>
</div>
<div class="section" id="article-8-duree-et-resiliation">
<h2>ARTICLE 8 – DURÉE ET RÉSILIATION<a class="headerlink" href="#article-8-duree-et-resiliation" title="Permalink to this headline">¶</a></h2>
<p><strong>8.1</strong> Les présentes CGU sont conclues pour une durée de cinq (5) ans à compter de l’acceptation des CGU et le téléchargement des données par l’Utilisateur.</p>
<p>Au delà des 5 ans, l’Utilisateur s’engage à détruire l’ensemble des données transmises dans le cadre des présentes CGU ainsi que l’ensemble des copies et d’en cesser toute utilisation.</p>
<p><strong>8.2</strong> Les Unités INRAE responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires se réservent le droit de mettre un terme à la distribution ou à la mise à disposition de ladite Base de Données sans préavis.</p>
<p>L’Utilisateur s’oblige à détruire l’ensemble des Données transmises dans le cadre des présentes CGU ainsi que l’ensemble des copies et d’en cesser toute utilisation dès lors qu’il est mis fin à la mise à disposition de la Base de Données du SOERE ACBB.</p>
<p>À l’arrivée du terme ou à la résiliation des présentes CGU, l’Utilisateur n’aura plus aucun des droits énoncés.</p>
</div>
<div class="section" id="article-9-droit-applicable-et-attribution-de-juridiction">
<h2>ARTICLE 9 – DROIT APPLICABLE ET ATTRIBUTION DE JURIDICTION<a class="headerlink" href="#article-9-droit-applicable-et-attribution-de-juridiction" title="Permalink to this headline">¶</a></h2>
<p>Les présentes CGU sont régies par le droit français et interprétées conformément aux dispositions de celui-ci. L’Utilisateur et l’INRAE et ses producteurs associés s’efforceront de résoudre à l’amiable les contestations qui pourraient surgir de l’interprétation ou de l’exécution des clauses des CGU.</p>
<p>En cas de désaccord persistant, il est fait attribution de compétence aux juridictions compétentes du ressort du siège social de l’INRAE.</p>
</div>
<div class="section" id="article-10-contact-et-conditions-specifiques">
<h2>ARTICLE 10 – CONTACT ET CONDITIONS SPÉCIFIQUES<a class="headerlink" href="#article-10-contact-et-conditions-specifiques" title="Permalink to this headline">¶</a></h2>
<p>Toute autre utilisation du système d’information que celle définie dans les présentes doit être adressée aux Unités inrae responsables des sites (UE FERLUS, Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires à l’adresse <a class="reference external" href="mailto:abad&#46;chabbi&#37;&#52;&#48;lusignan&#46;inrae&#46;fr">abad<span>&#46;</span>chabbi<span>&#64;</span>lusignan<span>&#46;</span>inrae<span>&#46;</span>fr</a></p>
<p>Si les Unités inrae responsables des sites (UR P3F Lusignan, UREP Clermont-Ferrand, UR AgroImpact Mons) et leurs partenaires ne répondent pas expressément à la demande dans un délai de trente (30) jours, alors la demande est par défaut considérée comme refusée.</p>
<p>Conditions générales d’utilisation – Système d’information du SOERE ACBB SI- – V1-06 Octobre 2015</p>
</div>
</div>


          </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2020, TCHERNIATINSKY.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 1.8.5</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.8</a>
      
      |
      <a href="_sources/index.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>